# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "top-type-sizes"
version = "0.1.1"
authors = ["Paul Loyd <pavelko95@gmail.com>"]
description = "Makes -Zprint-type-size more useful"
readme = "README.md"
license = "MIT"

[dependencies.eyre]
version = "0.6.8"

[dependencies.nom]
version = "7.1.3"

[dependencies.structopt]
version = "0.3.26"

[dev-dependencies.insta]
version = "1.28.0"
